<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <solid android:color="#2902C191" />
            <corners android:radius="@dimen/dp_10" />

        </shape>

    </item>
    <item>

        <!--clip  直接裁切的话 会成直角-->
        <scale android:scaleWidth="100%">
            <shape>
                <solid android:color="@color/col_02c" />
                <corners android:radius="@dimen/dp_10" />

            </shape>

        </scale>

    </item>
</layer-list>